/* Icons */
div.icon,
span.icon{background: transparent no-repeat 0 0; vertical-align:middle;  display:inline-block; width:34px; height:34px; padding:2px; font-size:20px; text-align:center; line-height:38px;  border-radius:4px; text-indent:5px;}
div.icon.large,
span.icon.large{width:50px; height:50px; padding:5px; font-size:30px; text-align:center; line-height:55px}

div.icon.xlarge,
span.icon.xlarge{width:80px; height:80px; padding:5px; font-size:50px; text-align:center; line-height:85px}

div.icon.xxlarge,
span.icon.xxlarge{width:100px; height:100px; font-size:60px; text-align:center; line-height:110px; text-indent:14px}

.icon.i-number,
.icon.i-char{font-size:18px; line-height:34px; font-weight:700; text-align:center; text-indent:0}
.icon.large.i-number,
.icon.large.i-char{font-size:20px; line-height:60px; font-weight:normal}
/* Shapes */
.icon.circle{border-radius:50%}
.icon.rounded{border-radius:4px}
.icon.square{border-radius:0}
/* All icons square */
.icon-wrapper-square span.icon{border-radius:0}
/* All icons round */
.icon-wrapper-round span.icon{border-radius:4px}
/* All icons circle */
.icon-wrapper-circle span.icon{border-radius:50%}
/* Auto-size:allow for big icons */
.icon.auto-size{width:auto; max-width:none; height:auto; max-height:none; line-height:normal}
/* Icon background color */
.icon-bg-color span.icon{background-color:#f25448; color:#FFF}
/*Icon Border*/
.border span.icon{border:1px solid #BDC3C7}

/* Hover icon */
span.icon-hover:hover,
.feature-icon-hover:hover span.icon,
/*Icon Bg Color Icon Hover */
.icon-bg-color .icon-hover:hover{background-color:#2E8894; color:#FFF}

/* Basic styles */
.feature{margin:0 0 20px}
.feature:after{display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden}
.feature.first{margin-top:0}
.feature.last{margin-bottom:0}

/* With top/bottom border line */
.feature-wrapper.top-border{border-top:1px solid #E4E4E4; padding:20px 0 0; margin-top:20px}
.feature-wrapper.bottom-border{border-bottom:1px solid #E4E4E4; padding:0 0 20px; margin-bottom:20px}

/* Feature headings */
.feature .heading{font-size:1.3333em;line-height:1.25em;margin-bottom:0.625em;font-weight:normal}
.feature .above-heading{margin:-5px 0 10px; font-size:13px; line-height:1.4545em; text-transform:uppercase}
.feature .below-heading{font-weight:500}
.feature .content{font-size:14px; line-height:1.5em; margin-bottom:1em; color:#696e6e}
a.go,
a.aw-blog-read-more{font-size:1.3em; line-height:1.3em; color:#f25448; padding:7px 15px; border:1px solid #f25448; border-radius:4px; background:transparent; font-weight:400; display:inline-block}
a.aw-blog-read-more{margin:5px}
a:hover.go,
a:hover.aw-blog-read-more{background-color:#2E8894; border-color:#2E8894; color:#FFF}

/* Feature icons*/
.feature .icon{float:left}
.feature.right .icon{float:right}
/* Indent feature*/
.feature.indent .icon{margin-bottom:0}
/* Default icon*/
.feature .icon{margin:0 15px 10px 0}
.feature.right .icon{margin:0 0 10px 15px}

/* Default */
.feature.indent{padding-left:60px}
.feature.right.indent{padding-right:60px; padding-left:0}
.feature.indent .icon{margin-left:-60px}
.feature.right.indent .icon{margin-right:-60px; margin-left:0}

/* Large */
.feature.large.indent{padding-left:80px}
.feature.right.large.indent{padding-right:80px; padding-left:0}
.feature.large.indent .icon{margin-left:-80px}
.feature.right.large.indent .icon{margin-right:-80px; margin-left:0}

/* XLarge */
.feature.xlarge.indent{padding-left:110px}
.feature.right.xlarge.indent{padding-right:110px; padding-left:0}
.feature.xlarge.indent .icon{margin-left:-110px}
.feature.right.xlarge.indent .icon{margin-right:-110px; margin-left:0}

/* XXLarge */
.feature.xxlarge.indent{padding-left:130px}
.feature.right.xxlarge.indent{padding-right:130px; padding-left:0}
.feature.xxlarge.indent .icon{margin-left:-130px}
.feature.right.xxlarge.indent .icon{margin-right:-130px; margin-left:0}

/* Feature centered */
.feature.centered{text-align:center}
.feature.centered .icon{float:none; margin:0 0 10px}
/* Other Icons */
.icon.s40{font-size:40px; width:40px; height:40px; text-indent:0}
.homelinkicon{font-size:18px}

/*Social Link Icon Hover */
.social-link a .icon:hover{color:#FFF !important}
.social-link .mpx-facebook:hover{background-color:#4C66A4!important; border-color:#4C66A4!important}
.social-link .mpx-twitter:hover{background-color:#55acee!important; border-color:#55acee!important}
.social-link .mpx-foursquare:hover{background-color:#00AEEF!important; border-color:#00AEEF!important}
.social-link .mpx-google-plus:hover{background-color:#dd4b39!important; border-color:#dd4b39!important}
.social-link .mpx-pinterest:hover{background-color:#cc2127!important; border-color:#cc2127!important}
.social-link .mpx-instagram1:hover{background-color:#3f729b!important; border-color:#3f729b!important}
.social-link .mpx-linkedin:hover{background-color:#0976b4!important; border-color:#0976b4!important}
.social-link .mpx-vimeo:hover{background-color:#1ab7ea!important; border-color:#1ab7ea!important}
.social-link .mpx-youtube:hover{background-color:#e52d27!important; border-color:#e52d27!important}
.social-link .mpx-flickr:hover{background-color:#ff0084!important; border-color:#ff0084!important}
.social-link .mpx-email:hover{background-color:#A58370!important; border-color:#A58370!important}
.social-link .mpx-rss:hover{background-color:#FF7600!important; border-color:#FF7600!important}

.social-link.inverse .mpx-facebook{background-color:#4C66A4!important; border-color:#4C66A4!important}
.social-link.inverse .mpx-twitter{background-color:#55acee!important; border-color:#55acee!important}
.social-link.inverse .mpx-foursquare{background-color:#00AEEF!important; border-color:#00AEEF!important}
.social-link.inverse .mpx-google-plus{background-color:#dd4b39!important; border-color:#dd4b39!important}
.social-link.inverse .mpx-pinterest{background-color:#cc2127!important; border-color:#cc2127!important}
.social-link.inverse .mpx-instagram1{background-color:#3f729b!important; border-color:#3f729b!important}
.social-link.inverse .mpx-linkedin{background-color:#0976b4!important; border-color:#0976b4!important}
.social-link.inverse .mpx-vimeo{background-color:#1ab7ea!important; border-color:#1ab7ea!important}
.social-link.inverse .mpx-youtube{background-color:#e52d27!important; border-color:#e52d27!important}
.social-link.inverse .mpx-flickr{background-color:#ff0084!important; border-color:#ff0084!important}
.social-link.inverse .mpx-email{background-color:#A58370!important; border-color:#A58370!important}
.social-link.inverse .mpx-rss{background-color:#FF7600!important; border-color:#FF7600!important}
.social-link.inverse .icon {opacity: 0.9;color: #FFFFFF;}
.social-link.inverse .icon:hover{opacity: 1;}

/*Additional Unordered Lists styles
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
ul.bullet1 a,
ul.bullet2 a,
ul.bullet3 a,
ul.bullet4 a,
ul.bullet5 a,
ul.bullet6 a{ display:block;  padding:5px 0}

ul.bullet1 li a:before,
ul.bullet2 li a:before,
ul.bullet3 li a:before,
ul.bullet4 li a:before,
ul.bullet5 li a:before,
ul.bullet6 li a:before{ font-family:neoshop;  float:left;  padding-right:5px;  line-height:20px}
ul.bullet li a:before{ content:"v";  font-size:20px}
ul.bullet1 li a:before{ content:"[";  font-size:11px}
ul.bullet2 li a:before{ content:"\e0a5";  font-size:13px}
ul.bullet3 li a:before{ content:"\e024"}
ul.bullet4 li a:before{ content:"\e063";  font-size:14px}
ul.bullet5 li a:before{ content:"j"}
ul.bullet6 li a:before{ content:"%"}
.listbullet li:before{ content:"\e0a5";  font-family:neoshop;  font-size:14px;  padding-left:10px;  padding-right:5px;  vertical-align:middle}
/*Custom Font Icons
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.banner .owl-theme .owl-controls .owl-buttons .owl-next:before,
.owl-theme .owl-controls .owl-buttons .owl-next:before{ content:"\e08c"}
.banner .owl-theme .owl-controls .owl-buttons .owl-prev:before,
.owl-theme .owl-controls .owl-buttons .owl-prev:before{ content:"\e090"}
.tier-prices li:before{ content:"d"}
.data-table .item-options dt:before{ content:"W"}

.btn-edit:before, .block-progress dt:before{content:"\e003"}
.btn-remove2:before {content: "\e01e"}
.btn-remove:before, .lb-data .lb-close:before{content:"\e05c"}

.sorter .view-mode .grid:before{content:"\e011"}
.sorter .view-mode .list:before{content:"7"}

.sm-icon:before{vertical-align:middle; padding-right:3px}

.collapsible .opener:before{ content:"\e02f"}
.collapsible.active .opener:before{ content:"3"}
/*Top Links*/
.user-icon:before{ font-size:13px;  padding-right:4px;  vertical-align:middle}
.top-link-about-us:before,
.top-link-customer-service:before,
.top-link-contacts:before,
.top-link-blog:before,
.top-link-faq:before,
.top-link-my-account:before,
.top-link-cart:before,
.top-link-checkout:before,
.top-link-login:before,
.top-link-logout:before,
.top-link-signup:before{ font-family:neoshop;  vertical-align:middle;  padding-right:2px}
.top-link-my-account:before{ content:"@";  font-size:11px}
.top-link-cart:before{ content:"\e00a";  font-size:15px}
.top-link-checkout:before{ content:"\e07e";  font-size:13px}
.top-link-login:before{ content:"~";  font-size:11px}
.top-link-logout:before{ content:"\e000";  font-size:11px}
.top-link-signup:before{ content:"\e08f";  font-size:12px}
.top-link-faq:before{ content:"\e05e"}
.top-link-blog:before{ content:"\e079"}
.top-link-contacts:before{ content:"\e030"}
.top-link-customer-service:before{ content:"\e05d"}
.top-link-about-us:before{ content:"\e0a2";  font-size:11px}
/*Alert icons*/
.success-msg:before,
.error-msg:before,
.note-msg:before,
.notice-msg:before{ font-family:neoshop;  float:left;  padding-right:20px;  font-size:2.5em}
.success-msg:before{ content:"j"}
.error-msg:before{ content:"\e054"}
.note-msg:before,
.notice-msg:before{ content:"\e05d"}

/*Intro Icons*/
.introicons{background:#FFF; padding:15px; border-radius:4px; position:relative; margin:60px 0 30px; border:1px solid #f9fafc}
.introicons span.icon{color:#F7F7F9}
.introicons h3{margin:25px 0 15px}
.introicons .content{font-size:14px; line-height:1.5em}
.introicons .icon-bordered{border:10px solid #F7F7F9}
.introicons:hover .icon-bordered{border-color:#FFF}
.icon.absolute-top{margin-top:-80px}
.icon.bg-green{background:#16a085}
.icon.bg-blue{background:#2980b9}
.icon.bg-red{background:#c0392b}
.icon.bg-yellow{background:#EB974E}
.introicons a.go{margin-bottom:10px}
/*Icons Effects
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.hi-icon{ display:inline-block;  cursor:pointer;  width:50px;  height:50px;  border-radius:50%;  text-align:center;  position:relative;  z-index:1}
.hi-icon:after{ pointer-events:none;  position:absolute;  width:100%;  height:100%;  border-radius:50%;  content:'';  -webkit-box-sizing:content-box;  -moz-box-sizing:content-box;  box-sizing:content-box}
.hi-icon-effect .hi-icon{ font-size:36px;  line-height:56px;  -webkit-box-shadow:0 0 0 3px #fff;  box-shadow:0 0 0 3px #fff;  -webkit-transition:color 0.3s;  -moz-transition:color 0.3s;  transition:color 0.3s}
.hi-icon-effect .hi-icon:after{ top:-2px;  left:-2px;  padding:2px;  z-index:-1;  background:#fff;  -webkit-transition:-webkit-transform 0.2s,opacity 0.2s;  -moz-transition:-moz-transform 0.2s,opacity 0.2s;  transition:transform 0.2s,opacity 0.2s}
.hi-icon-effect .hi-icon:hover:after{ -webkit-transform:scale(0.85);  -moz-transform:scale(0.85);  -ms-transform:scale(0.85);  transform:scale(0.85)}
/*btn icons*/
.btn-icon{ font-size:21px;  margin:0 4px 0 -5px}
.btn-icon.pr-page{margin: 0 -15px 0 15px;}
.btn-icon:before{ vertical-align:middle}
.btn-icon.mpx-eye{ font-size:18px}
.btn-empty .btn-icon.mpx-rm-shopping-cart-thin,
.btn-continue .btn-icon.mpx-add-shopping-cart-thin,
.btn-icon.mpx-mastercard{ font-size:18px}
.btn-update .btn-icon.mpx-synchronize{ font-size:16px}

/*Typo Demo*/
.social-demo .social-link span{margin-bottom:3px}
.social-demo,
.icons-demo{width:100%; float:left; display:block}
.glyphs.character-mapping{margin:0 0 20px 0; color:rgba(0,0,0,0.5)}
.glyphs.character-mapping li{margin:0 30px 20px 0; display:inline-block; width:90px}
.glyphs.character-mapping .icon{margin:10px 0 10px 15px; padding:15px; position:relative; width:55px; height:55px; color:#162a36 !important; overflow:hidden; -webkit-border-radius:3px; border-radius:3px; font-size:32px}
.glyphs.character-mapping .icon svg{fill:#000}
.glyphs.character-mapping input{margin:0; padding:5px 0; line-height:12px; font-size:12px; display:block; width:100%; border:1px solid #d8e0e5; -webkit-border-radius:5px; border-radius:5px; text-align:center; outline:0}
.glyphs.character-mapping input:focus{border:1px solid #fbde4a; -webkit-box-shadow:inset 0 0 3px #fbde4a; box-shadow:inset 0 0 3px #fbde4a}
.glyphs.character-mapping input:hover{-webkit-box-shadow:inset 0 0 3px #fbde4a; box-shadow:inset 0 0 3px #fbde4a}
.glyphs.css-mapping{margin:0; padding:20px; color:rgba(0,0,0,0.5); border:1px solid #d8e0e5; -webkit-border-radius:3px; border-radius:3px}
.glyphs.css-mapping li{margin:0 30px 20px 0; padding:0; display:inline-block; overflow:hidden}
.glyphs.css-mapping .icon{margin:0; margin-right:10px; padding:8px 13px; width:50px; color:#162a36 !important; overflow:hidden; float:left; font-size:30px}
.glyphs.css-mapping input{margin:0; margin-top:7px; padding:8px; line-height:16px; font-size:16px; display:block; width:150px; border:1px solid #d8e0e5; -webkit-border-radius:5px; border-radius:5px; background:#fff; outline:0; float:right}
.glyphs.css-mapping input:focus{border:1px solid #fbde4a; -webkit-box-shadow:inset 0 0 3px #fbde4a; box-shadow:inset 0 0 3px #fbde4a}
.glyphs.css-mapping input:hover{-webkit-box-shadow:inset 0 0 3px #fbde4a; box-shadow:inset 0 0 3px #fbde4a}

/* demo colors for bullets */
.demo-ul ul.bullet1 li a:before{ color:#f1c40f}
.demo-ul ul.bullet6 li a:before{ color:#f25448}
.demo-ul ul.bullet5 li a:before{ color:#2ecc71}

.demo-ul ul{ padding:5px 15px}
.demo-typo .page-title{padding:5px 15px; display:block; border-bottom:1px solid #d8e0e5}
span.htmlcode{display:block; border:1px solid #d8e0e5; background:#fff; border-radius:5px; padding:3px 10px}

.dm-sale:before,
.dm-gift:before{ float:left;  font-family:neoshop;  font-size:22px;  padding-right:5px;  vertical-align:middle}
.dm-sale:before{content:"\e092"}
.dm-gift:before{ content:"?"}
.custom-block-demo {border: 2px dashed #ddd;line-height: 45px;text-align: center;}
.menulinks li {display: inline-block!important;padding-right: 10px;}